Subject: VAT on Norway hotels?

From: Howard Weiss <[email-masked]>
Date: Mon, 19 Jul 1999 11:34:33 -0400

Does anyone know if the 23% VAT is charged on hotel rooms in Norway?  My
receipt from the Radisson does not break out the tax (as did some store
purchases) and my travel voucher allows me to break out the room taxes
separately.

Thanks,

Howie
-- 
_____________________________________________________________________
                                                                    
 Howard Weiss                          phone (410) 381-9400 x201     
 SPARTA, Inc.                                (301) 621-8145 x201 (DC)
 9861 Broken Land Parkway              fax:  (410) 381-5559          
 Columbia, MD 21046                    email: [email-masked]
_____________________________________________________________________